Looking to hire Laravel developers? Try LaraJobs

tables maintained by laravel-enso

Description
Data Table library with server-side processing and a VueJS component
Last update
2019/11/11 12:24 (3.1.1)
License
Downloads
4 598
3.1.1

Last update
2019/11/11 12:24
License
Require
  • box/spout 3.0.*
  • laravel/framework ^6.0
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.14.*
dev-master

Last update
2019/11/11 12:24
License
Require
  • box/spout 3.0.*
  • laravel-enso/enums 1.1.*
  • laravel/framework ^6.0
  • laravel-enso/helpers 1.14.*
3.1.0

Last update
2019/11/09 14:57
License
Require
  • box/spout 3.0.*
  • laravel/framework ^6.0
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.14.*
3.0.16

Last update
2019/11/05 11:26
License
Require
  • box/spout 3.0.*
  • laravel/framework ^6.0
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.13.*
3.0.15

Last update
2019/11/01 05:00
License
Require
  • box/spout 3.0.*
  • laravel/framework ^6.0
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.13.*
3.0.14

Last update
2019/10/23 08:53
License
Require
  • box/spout 3.0.*
  • laravel/framework ^6.0
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.13.*
3.0.13

Last update
2019/10/22 10:35
License
Require
  • box/spout 3.0.*
  • laravel/framework ^6.0
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.13.*
3.0.12

Last update
2019/10/22 07:37
License
Require
  • box/spout 3.0.*
  • laravel/framework ^6.0
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.13.*
3.0.11

Last update
2019/10/21 05:30
License
Require
  • box/spout 3.0.*
  • laravel/framework ^6.0
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.13.*
dev-fixesUser

Last update
2019/10/21 05:21
License
Require
  • box/spout 3.0.*
  • laravel/framework 6.0.*
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.12.*
2.2.11

Last update
2019/10/21 05:21
License
Require
  • box/spout 3.0.*
  • laravel/framework 6.0.*
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.12.*
3.0.10

Last update
2019/10/20 14:27
License
Require
  • box/spout 3.0.*
  • laravel/framework ^6.0
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.13.*
3.0.9

Last update
2019/10/20 10:41
License
Require
  • box/spout 3.0.*
  • laravel/framework ^6.0
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.13.*
3.0.8

Last update
2019/10/18 09:12
License
Require
  • box/spout 3.0.*
  • laravel/framework ^6.0
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.13.*
3.0.7

Last update
2019/10/16 13:25
License
Require
  • box/spout 3.0.*
  • laravel/framework ^6.0
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.13.*
3.0.6

Last update
2019/10/15 14:27
License
Require
  • box/spout 3.0.*
  • laravel/framework ^6.0
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.13.*
3.0.5

Last update
2019/10/15 13:02
License
Require
  • box/spout 3.0.*
  • laravel/framework ^6.0
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.13.*
3.0.4

Last update
2019/10/15 11:54
License
Require
  • box/spout 3.0.*
  • laravel/framework ^6.0
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.13.*
3.0.3

Last update
2019/10/14 15:03
License
Require
  • box/spout 3.0.*
  • laravel/framework ^6.0
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.13.*
3.0.2

Last update
2019/10/13 05:45
License
Require
  • box/spout 3.0.*
  • laravel/framework ^6.0
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.13.*
3.0.1

Last update
2019/10/12 16:47
License
Require
  • box/spout 3.0.*
  • laravel/framework 6.0.*
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.13.*
3.0.0

Last update
2019/10/12 15:21
License
Require
  • box/spout 3.0.*
  • laravel/framework 6.0.*
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.2.*
dev-raftx24-contract

Last update
2019/10/12 08:32
License
Require
  • box/spout 3.0.*
  • laravel/framework 6.0.*
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.12.*
2.2.10

Last update
2019/10/12 07:41
License
Require
  • box/spout 3.0.*
  • laravel/framework 6.0.*
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.12.*
2.2.9

Last update
2019/10/04 06:43
License
Require
  • box/spout 3.0.*
  • laravel/framework 6.0.*
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.12.*
2.2.8

Last update
2019/10/02 12:47
License
Require
  • box/spout 3.0.*
  • laravel/framework 6.0.*
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.12.*
2.2.7

Last update
2019/09/30 13:21
License
Require
  • box/spout 3.0.*
  • laravel/framework 6.0.*
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.12.*
2.2.6

Last update
2019/09/30 12:29
License
Require
  • box/spout 3.0.*
  • laravel/framework 6.0.*
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.12.*
2.2.5

Last update
2019/09/25 11:43
License
Require
  • box/spout 3.0.*
  • laravel/framework 6.0.*
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.12.*
2.2.4

Last update
2019/09/14 08:32
License
Require
  • box/spout 3.0.*
  • laravel/framework 6.0.*
  • laravel-enso/enums 1.1.*
  • laravel-enso/helpers 1.12.*
2.2.3

Last update
2019/09/13 14:07
License
Require
  • box/spout 3.0.*
  • laravel/framework 6.0.*
  • laravel-enso/enums 1.0.*
  • laravel-enso/helpers 1.12.*
2.2.2

Last update
2019/09/13 10:38
License
Require
  • box/spout 3.0.*
  • laravel/framework 6.0.*
  • laravel-enso/enums 1.0.*
  • laravel-enso/helpers 1.12.*
2.2.1

Last update
2019/09/11 14:36
License
Require
  • box/spout 3.0.*
  • laravel/framework 6.0.*
  • laravel-enso/enums 1.0.*
  • laravel-enso/helpers 1.12.*
2.2.0

Last update
2019/09/11 06:20
License
Require
  • box/spout 3.0.*
  • laravel/framework 6.0.*
  • laravel-enso/enums 1.0.*
  • laravel-enso/helpers 1.12.*
2.1.37

Last update
2019/08/21 21:35
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.36

Last update
2019/08/21 20:27
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.35

Last update
2019/08/18 10:56
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.34

Last update
2019/08/13 14:16
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
dev-hotfix/filters

Last update
2019/08/13 11:33
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.33

Last update
2019/07/31 05:56
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.32

Last update
2019/07/29 09:04
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.31

Last update
2019/07/27 07:27
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.30

Last update
2019/07/27 07:25
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.29

Last update
2019/07/26 05:44
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.28

Last update
2019/07/21 11:54
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.27

Last update
2019/07/20 16:18
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.26

Last update
2019/07/20 16:13
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.25

Last update
2019/07/18 13:16
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.24

Last update
2019/07/15 16:29
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.23

Last update
2019/07/15 03:33
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.22

Last update
2019/07/13 07:37
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.21

Last update
2019/07/11 11:59
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.20

Last update
2019/07/09 08:50
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.19

Last update
2019/07/09 05:38
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.18

Last update
2019/06/24 10:36
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.17

Last update
2019/06/23 07:28
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.16

Last update
2019/06/13 11:04
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.15

Last update
2019/06/11 12:50
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.14

Last update
2019/06/11 08:02
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.13

Last update
2019/06/05 08:21
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.12

Last update
2019/05/28 08:38
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.11

Last update
2019/05/27 10:59
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.9

Last update
2019/05/24 07:40
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.8

Last update
2019/05/23 08:54
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.7

Last update
2019/05/22 11:34
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.6

Last update
2019/05/22 09:33
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.5

Last update
2019/05/21 15:23
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.4

Last update
2019/05/21 10:58
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.3

Last update
2019/05/21 08:44
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.2

Last update
2019/05/20 09:25
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.1

Last update
2019/05/18 10:00
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.1.0

Last update
2019/05/17 13:16
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.11.*
  • box/spout 2.7.*
2.0.11

Last update
2019/05/10 07:42
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.10.*
  • box/spout 2.7.*
2.0.10

Last update
2019/04/13 12:25
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.10.*
  • box/spout 2.7.*
2.0.9

Last update
2019/04/11 17:36
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.10.*
  • box/spout 2.7.*
2.0.8

Last update
2019/04/06 13:47
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.10.*
  • box/spout 2.7.*
2.0.7

Last update
2019/04/04 06:45
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.10.*
  • box/spout 2.7.*
2.0.6

Last update
2019/04/02 16:25
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.10.*
  • box/spout 2.7.*
2.0.5

Last update
2019/04/02 15:52
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.10.*
  • box/spout 2.7.*
2.0.4

Last update
2019/03/20 11:35
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.10.*
  • box/spout 2.7.*
2.0.3

Last update
2019/03/16 08:51
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.10.*
  • box/spout 2.7.*
2.0.2

Last update
2019/03/15 12:20
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.7.*
  • box/spout 2.7.*
2.0.1

Last update
2019/03/08 15:47
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.7.*
  • box/spout 2.7.*
2.0.0

Last update
2019/03/08 13:32
License
Require
  • php >=7.1.0
  • laravel/framework 5.8.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.7.*
  • box/spout 2.7.*
1.9.29

Last update
2019/02/11 12:39
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.7.*
  • box/spout 2.7.*
1.9.28

Last update
2019/02/11 04:49
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.7.*
  • box/spout 2.7.*
1.9.27

Last update
2019/02/08 06:45
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.7.*
  • box/spout 2.7.*
1.9.26

Last update
2019/02/05 12:36
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.7.*
  • box/spout 2.7.*
1.9.25

Last update
2019/02/03 15:07
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.7.*
  • box/spout 2.7.*
1.9.24

Last update
2019/02/03 09:44
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.7.*
  • box/spout 2.7.*
1.9.23

Last update
2019/02/02 11:31
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.7.*
  • box/spout 2.7.*
1.9.22

Last update
2019/02/02 10:53
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.7.*
  • box/spout 2.7.*
1.9.21

Last update
2019/02/01 06:52
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.7.*
  • box/spout 2.7.*
1.9.20

Last update
2019/02/01 06:29
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.7.*
  • box/spout 2.7.*
1.9.19

Last update
2019/01/31 18:08
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.7.*
  • box/spout 2.7.*
1.9.18

Last update
2019/01/31 09:33
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.7.*
  • box/spout 2.7.*
1.9.17

Last update
2019/01/30 13:10
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.7.*
  • box/spout 2.7.*
1.9.16

Last update
2019/01/30 12:59
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.7.*
  • box/spout 2.7.*
1.9.15

Last update
2019/01/30 12:38
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.7.*
  • box/spout 2.7.*
1.9.14

Last update
2019/01/29 04:36
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.7.*
  • box/spout 2.7.*
1.9.13

Last update
2019/01/28 18:18
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.7.*
  • box/spout 2.7.*
1.9.12

Last update
2019/01/28 12:37
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.7.*
  • box/spout 2.7.*
1.9.11

Last update
2019/01/26 12:07
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.7.*
  • box/spout 2.7.*
1.9.10

Last update
2019/01/25 05:27
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.7.*
  • box/spout 2.7.*
1.9.9

Last update
2019/01/24 13:47
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.7.*
  • box/spout 2.7.*
1.9.8

Last update
2019/01/21 15:18
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.7.*
  • box/spout 2.7.*
1.9.7

Last update
2019/01/18 05:16
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.6.*
  • box/spout 2.7.*
1.9.6

Last update
2019/01/17 08:48
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.6.*
  • box/spout 2.7.*
1.9.5

Last update
2019/01/15 13:45
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.6.*
  • box/spout 2.7.*
1.9.4

Last update
2019/01/15 12:40
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.6.*
  • box/spout 2.7.*
1.9.3

Last update
2019/01/15 08:06
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.6.*
  • box/spout 2.7.*
1.9.2

Last update
2019/01/14 12:04
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.6.*
  • box/spout 2.7.*
1.9.1

Last update
2019/01/13 15:27
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.6.*
  • box/spout 2.7.*
1.9.0

Last update
2019/01/13 12:15
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.10.*
  • laravel-enso/vuecomponents 2.6.*
  • box/spout 2.7.*
1.8.3

Last update
2019/01/09 10:01
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.9.*
  • laravel-enso/vuecomponents 2.5.*
  • box/spout 2.7.*
1.8.2

Last update
2019/01/05 08:29
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.9.*
  • laravel-enso/vuecomponents 2.5.*
  • box/spout 2.7.*
1.8.1

Last update
2018/12/26 10:38
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.9.*
  • laravel-enso/vuecomponents 2.5.*
  • box/spout 2.7.*
1.8.0

Last update
2018/12/22 18:18
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/dataexport 1.0.*
  • laravel-enso/helpers 1.9.*
  • laravel-enso/vuecomponents 2.5.*
  • box/spout 2.7.*
1.7.6

Last update
2018/12/22 09:36
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/dataexport 1.0.*
  • laravel-enso/helpers 1.9.*
  • laravel-enso/vuecomponents 2.5.*
  • box/spout 2.7.*
1.7.5

Last update
2018/11/25 09:15
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/dataexport 1.0.*
  • laravel-enso/helpers 1.9.*
  • laravel-enso/vuecomponents 2.5.*
  • box/spout 2.7.*
1.7.4

Last update
2018/11/08 07:08
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/dataexport 1.0.*
  • laravel-enso/helpers 1.9.*
  • laravel-enso/vuecomponents 2.5.*
  • box/spout 2.7.*
1.7.3

Last update
2018/11/02 07:20
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/dataexport 1.0.*
  • laravel-enso/helpers 1.9.*
  • laravel-enso/vuecomponents 2.5.*
  • box/spout 2.7.*
1.7.2

Last update
2018/10/30 06:14
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/dataexport 1.0.*
  • laravel-enso/helpers 1.9.*
  • laravel-enso/vuecomponents 2.5.*
  • box/spout 2.7.*
1.7.1

Last update
2018/10/28 12:41
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/dataexport 1.0.*
  • laravel-enso/helpers 1.9.*
  • laravel-enso/vuecomponents 2.5.*
  • box/spout 2.7.*
1.7.0

Last update
2018/10/25 08:07
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/dataexport 1.0.*
  • laravel-enso/helpers 1.9.*
  • laravel-enso/vuecomponents 2.5.*
  • box/spout 2.7.*
1.6.4

Last update
2018/10/21 12:29
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/dataexport 1.0.*
  • laravel-enso/helpers 1.9.*
  • laravel-enso/vuecomponents 2.5.*
  • box/spout 2.7.*
1.6.3

Last update
2018/10/16 13:15
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/dataexport 1.0.*
  • laravel-enso/helpers 1.9.*
  • laravel-enso/vuecomponents 2.5.*
  • box/spout 2.7.*
1.6.2

Last update
2018/10/13 09:38
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/dataexport 1.0.*
  • laravel-enso/helpers 1.9.*
  • laravel-enso/vuecomponents 2.5.*
  • box/spout 2.7.*
1.6.1

Last update
2018/10/11 16:03
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/dataexport 1.0.*
  • laravel-enso/helpers 1.9.*
  • laravel-enso/vuecomponents 2.5.*
  • box/spout 2.7.*
1.6.0

Last update
2018/10/07 13:58
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/dataexport 1.0.*
  • laravel-enso/helpers 1.9.*
  • laravel-enso/vuecomponents 2.5.*
  • box/spout 2.7.*
1.5.11

Last update
2018/09/29 04:12
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.8.*
  • laravel-enso/vuecomponents 2.5.*
  • box/spout 2.7.*
1.5.10

Last update
2018/09/24 14:38
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.8.*
  • laravel-enso/vuecomponents 2.5.*
  • box/spout 2.7.*
1.5.9

Last update
2018/09/15 12:59
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.8.*
  • laravel-enso/vuecomponents 2.5.*
  • box/spout 2.7.*
1.5.8

Last update
2018/09/13 14:37
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.8.*
  • laravel-enso/vuecomponents 2.4.*
  • box/spout 2.7.*
1.5.7

Last update
2018/09/13 08:11
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.8.*
  • laravel-enso/vuecomponents 2.4.*
  • box/spout 2.7.*
1.5.6

Last update
2018/09/12 06:43
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.8.*
  • laravel-enso/vuecomponents 2.4.*
  • box/spout 2.7.*
1.5.5

Last update
2018/09/11 10:27
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.8.*
  • laravel-enso/vuecomponents 2.4.*
  • box/spout 2.7.*
1.5.4

Last update
2018/09/11 09:59
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.8.*
  • laravel-enso/vuecomponents 2.4.*
  • box/spout 2.7.*
1.5.3

Last update
2018/09/09 13:51
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.8.*
  • laravel-enso/vuecomponents 2.4.*
  • box/spout 2.7.*
1.5.2

Last update
2018/09/09 13:11
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.8.*
  • laravel-enso/vuecomponents 2.4.*
  • box/spout 2.7.*
1.5.1

Last update
2018/09/09 05:55
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.8.*
  • laravel-enso/vuecomponents 2.4.*
  • box/spout 2.7.*
1.5.0

Last update
2018/09/05 07:30
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.8.*
  • laravel-enso/vuecomponents 2.4.*
  • box/spout 2.7.*
1.4.23

Last update
2018/09/04 14:52
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.8.*
  • laravel-enso/vuecomponents 2.3.*
  • box/spout 2.7.*
1.4.22

Last update
2018/09/03 10:35
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
  • laravel-enso/helpers 1.8.*
  • laravel-enso/vuecomponents 2.3.*
  • box/spout 2.7.*
1.4.21

Last update
2018/08/28 08:41
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.8.*
  • laravel-enso/vuecomponents 2.3.*
  • box/spout 2.7.*
1.4.20

Last update
2018/08/27 05:24
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.8.*
  • laravel-enso/vuecomponents 2.3.*
  • box/spout 2.7.*
1.4.19

Last update
2018/08/26 19:43
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.8.*
  • laravel-enso/vuecomponents 2.3.*
  • box/spout 2.7.*
1.4.18

Last update
2018/08/26 19:27
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.8.*
  • laravel-enso/vuecomponents 2.3.*
  • box/spout 2.7.*
1.4.17

Last update
2018/08/26 11:51
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.8.*
  • laravel-enso/vuecomponents 2.3.*
  • box/spout 2.7.*
1.4.16

Last update
2018/08/25 13:00
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.3.*
  • box/spout 2.7.*
1.4.15

Last update
2018/08/25 08:28
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.3.*
  • box/spout 2.7.*
1.4.14

Last update
2018/08/24 08:21
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.3.*
  • box/spout 2.7.*
1.4.13

Last update
2018/08/23 15:45
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.3.*
  • box/spout 2.7.*
1.4.12

Last update
2018/08/23 15:30
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.3.*
  • box/spout 2.7.*
1.4.11

Last update
2018/08/23 11:21
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.3.*
  • box/spout 2.7.*
1.4.10

Last update
2018/08/22 11:11
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.3.*
  • box/spout 2.7.*
1.4.9

Last update
2018/08/22 10:12
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.3.*
  • box/spout 2.7.*
1.4.8

Last update
2018/08/22 09:54
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.3.*
  • box/spout 2.7.*
1.4.7

Last update
2018/08/21 14:33
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.3.*
  • box/spout 2.7.*
1.4.6

Last update
2018/08/20 10:36
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.3.*
  • box/spout 2.7.*
1.4.5

Last update
2018/08/19 07:29
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.3.*
  • box/spout 2.7.*
1.4.4

Last update
2018/08/18 18:32
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.3.*
  • box/spout 2.7.*
1.4.3

Last update
2018/08/18 17:18
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.3.*
  • box/spout 2.7.*
1.4.2

Last update
2018/08/18 16:59
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.3.*
  • box/spout 2.7.*
1.4.1

Last update
2018/08/18 07:22
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.3.*
  • box/spout 2.7.*
1.4.0

Last update
2018/08/17 09:44
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.3.*
  • box/spout 2.7.*
1.3.3

Last update
2018/08/12 06:44
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.3.*
  • box/spout 2.7.*
1.3.2

Last update
2018/08/09 10:29
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.3.*
  • box/spout 2.7.*
1.3.1

Last update
2018/08/02 06:46
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.3.*
  • box/spout 2.7.*
1.3.0

Last update
2018/08/02 06:25
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.2.*
  • box/spout 2.7.*
1.2.14

Last update
2018/08/01 06:49
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.2.*
  • box/spout 2.7.*
1.2.13

Last update
2018/07/26 06:30
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.2.*
  • box/spout 2.7.*
1.2.12

Last update
2018/07/21 12:03
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.2.*
  • box/spout 2.7.*
1.2.11

Last update
2018/07/20 05:54
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.2.*
  • box/spout 2.7.*
1.2.10

Last update
2018/07/17 16:18
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.2.*
  • box/spout 2.7.*
1.2.9

Last update
2018/07/14 11:09
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.2.*
  • box/spout 2.7.*
1.2.8

Last update
2018/07/12 11:03
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.2.*
  • box/spout 2.7.*
1.2.7

Last update
2018/07/11 09:12
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.2.*
  • box/spout 2.7.*
1.2.6

Last update
2018/07/09 12:50
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.2.*
  • box/spout 2.7.*
1.2.5

Last update
2018/07/07 11:42
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.2.*
  • box/spout 2.7.*
1.2.4

Last update
2018/06/28 06:20
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.2.*
  • box/spout 2.7.*
1.2.3

Last update
2018/06/25 14:37
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.2.*
  • box/spout 2.7.*
1.2.2

Last update
2018/06/25 09:11
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.2.*
  • box/spout 2.7.*
1.2.1

Last update
2018/06/25 05:02
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.2.*
  • box/spout 2.7.*
1.2.0

Last update
2018/06/21 14:28
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.2.*
  • box/spout 2.7.*
1.1.31

Last update
2018/06/20 07:26
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.2.*
  • box/spout 2.7.*
1.1.30

Last update
2018/06/20 03:53
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.2.*
  • box/spout 2.7.*
1.1.29

Last update
2018/06/17 14:52
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.2.*
  • box/spout 2.7.*
1.1.28

Last update
2018/06/17 14:29
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.2.*
  • box/spout 2.7.*
1.1.27

Last update
2018/06/14 05:23
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.2.*
  • box/spout 2.7.*
1.1.26

Last update
2018/06/13 11:37
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.2.*
  • box/spout 2.7.*
1.1.25

Last update
2018/06/13 06:09
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.2.*
  • box/spout 2.7.*
1.1.24

Last update
2018/06/13 05:14
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.2.*
  • box/spout 2.7.*
1.1.23

Last update
2018/06/12 09:19
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.2.*
  • box/spout 2.7.*
1.1.22

Last update
2018/06/08 11:41
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.1.21

Last update
2018/06/07 06:00
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.1.20

Last update
2018/06/01 07:50
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.1.19

Last update
2018/05/25 16:24
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.1.18

Last update
2018/05/20 06:38
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.1.17

Last update
2018/05/15 13:18
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.1.16

Last update
2018/05/14 17:48
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.1.15

Last update
2018/05/14 12:14
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.1.14

Last update
2018/05/11 11:20
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.1.13

Last update
2018/05/09 08:16
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.1.12

Last update
2018/05/08 10:37
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.1.11

Last update
2018/05/08 08:28
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.1.10

Last update
2018/05/07 12:43
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.1.9

Last update
2018/05/07 11:35
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.1.8

Last update
2018/04/23 15:55
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.1.7

Last update
2018/04/19 11:52
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.1.6

Last update
2018/04/14 13:44
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.1.5

Last update
2018/04/14 10:01
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.1.4

Last update
2018/04/13 06:33
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.1.3

Last update
2018/04/12 19:06
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.1.2

Last update
2018/04/09 07:15
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.1.1

Last update
2018/04/05 06:11
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.1.0

Last update
2018/04/03 15:36
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.92

Last update
2018/04/03 14:06
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.91

Last update
2018/04/01 09:09
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.90

Last update
2018/04/01 08:36
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.89

Last update
2018/03/30 17:39
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.88

Last update
2018/03/30 17:21
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.87

Last update
2018/03/29 12:02
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.86

Last update
2018/03/29 03:37
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.85

Last update
2018/03/20 19:16
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.84

Last update
2018/03/20 12:48
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.83

Last update
2018/03/19 15:35
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.82

Last update
2018/03/19 10:30
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.81

Last update
2018/03/18 14:35
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.80

Last update
2018/03/18 11:14
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.79

Last update
2018/03/18 10:23
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.78

Last update
2018/03/18 10:13
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.77

Last update
2018/03/16 17:09
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.76

Last update
2018/03/14 10:11
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.75

Last update
2018/03/13 17:44
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.74

Last update
2018/03/13 15:37
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.73

Last update
2018/03/11 11:36
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.72

Last update
2018/03/11 07:02
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.71

Last update
2018/03/11 06:05
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.70

Last update
2018/03/11 05:35
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.69

Last update
2018/03/11 04:58
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.68

Last update
2018/03/11 04:11
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.67

Last update
2018/03/10 12:09
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.66

Last update
2018/03/10 10:48
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.65

Last update
2018/03/08 11:18
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.64

Last update
2018/03/08 11:11
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.63

Last update
2018/03/06 10:58
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.62

Last update
2018/03/04 18:27
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.61

Last update
2018/03/04 09:35
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.60

Last update
2018/03/02 21:12
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.59

Last update
2018/03/02 07:18
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • laravel-enso/vuecomponents 2.1.*
  • box/spout 2.7.*
1.0.58

Last update
2018/02/25 18:48
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • box/spout 2.7.*
1.0.57

Last update
2018/02/19 09:05
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • box/spout 2.7.*
1.0.56

Last update
2018/02/16 07:56
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • box/spout 2.7.*
1.0.55

Last update
2018/02/15 13:32
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • box/spout 2.7.*
1.0.54

Last update
2018/02/13 14:21
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • box/spout 2.7.*
1.0.53

Last update
2018/02/11 15:31
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
  • laravel-enso/helpers 1.7.*
  • box/spout 2.7.*
1.0.52

Last update
2018/02/05 09:14
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.7.*
  • box/spout 2.7.*
1.0.51

Last update
2018/01/30 09:25
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.7.*
  • box/spout 2.7.*
1.0.50

Last update
2018/01/29 20:24
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.7.*
  • box/spout 2.7.*
1.0.49

Last update
2018/01/27 17:21
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.7.*
  • box/spout 2.7.*
1.0.48

Last update
2018/01/27 13:48
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.7.*
  • box/spout 2.7.*
1.0.47

Last update
2018/01/26 14:05
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.7.*
  • box/spout 2.7.*
1.0.46

Last update
2018/01/26 12:38
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.7.*
  • box/spout 2.7.*
1.0.45

Last update
2018/01/25 17:28
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.7.*
  • box/spout 2.7.*
1.0.44

Last update
2018/01/25 15:59
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.7.*
  • box/spout 2.7.*
1.0.43

Last update
2018/01/24 13:16
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.7.*
  • box/spout 2.7.*
1.0.42

Last update
2018/01/24 10:43
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.7.*
  • box/spout 2.7.*
1.0.41

Last update
2018/01/22 17:00
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.7.*
  • box/spout 2.7.*
1.0.40

Last update
2018/01/21 19:29
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.7.*
  • box/spout 2.7.*
1.0.39

Last update
2018/01/21 18:03
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.7.*
  • box/spout 2.7.*
1.0.38

Last update
2018/01/21 16:43
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.7.*
  • box/spout 2.7.*
1.0.37

Last update
2018/01/21 06:54
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.7.*
  • box/spout 2.7.*
1.0.36

Last update
2018/01/19 13:18
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.7.*
  • box/spout 2.7.*
1.0.35

Last update
2018/01/14 12:49
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.7.*
  • box/spout 2.7.*
1.0.34

Last update
2018/01/14 07:23
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.7.*
  • box/spout 2.7.*
1.0.33

Last update
2018/01/12 12:33
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.6.*
  • box/spout 2.7.*
1.0.32

Last update
2018/01/11 09:04
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.6.*
  • box/spout 2.7.*
1.0.31

Last update
2018/01/08 21:45
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.6.*
  • box/spout 2.7.*
1.0.30

Last update
2018/01/01 20:18
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.6.*
  • box/spout 2.7.*
1.0.29

Last update
2018/01/01 19:39
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.6.*
  • box/spout 2.7.*
1.0.28

Last update
2018/01/01 12:24
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.6.*
  • box/spout 2.7.*
1.0.27

Last update
2017/12/31 10:47
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.6.*
  • box/spout 2.7.*
1.0.26

Last update
2017/12/25 11:41
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.6.*
  • box/spout 2.7.*
1.0.25

Last update
2017/12/25 07:56
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.6.*
  • box/spout 2.7.*
1.0.24

Last update
2017/12/23 11:49
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.6.*
  • box/spout 2.7.*
1.0.23

Last update
2017/12/20 07:05
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.6.*
  • box/spout 2.7.*
1.0.22

Last update
2017/12/20 07:02
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.6.*
  • box/spout 2.7.*
1.0.21

Last update
2017/12/15 15:18
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.5.*
  • box/spout 2.7.*
1.0.20

Last update
2017/12/14 07:46
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.5.*
  • box/spout 2.7.*
1.0.19

Last update
2017/12/12 07:49
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.5.*
  • box/spout 2.7.*
1.0.18

Last update
2017/11/30 12:30
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.5.*
  • box/spout 2.7.*
1.0.17

Last update
2017/11/28 11:24
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.5.*
  • box/spout 2.7.*
1.0.16

Last update
2017/11/26 11:18
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.5.*
  • box/spout 2.7.*
1.0.15

Last update
2017/11/26 10:55
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.5.*
  • box/spout 2.7.*
1.0.14

Last update
2017/11/26 08:46
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.5.*
  • box/spout 2.7.*
1.0.13

Last update
2017/11/26 08:33
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.5.*
  • box/spout 2.7.*
1.0.12

Last update
2017/11/26 08:28
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.5.*
  • box/spout 2.7.*
1.0.11

Last update
2017/11/26 08:23
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.5.*
  • box/spout 2.7.*
1.0.10

Last update
2017/11/26 08:04
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.5.*
  • box/spout 2.7.*
1.0.9

Last update
2017/11/25 15:09
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.5.*
  • box/spout 2.7.*
1.0.8

Last update
2017/11/25 14:58
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.5.*
  • box/spout 2.7.*
1.0.7

Last update
2017/11/25 11:53
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.5.*
  • box/spout 2.7.*
1.0.6

Last update
2017/11/24 18:27
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.5.*
1.0.5

Last update
2017/11/23 22:35
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.5.*
1.0.4

Last update
2017/11/23 22:10
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.5.*
1.0.3

Last update
2017/11/23 21:04
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.5.*
1.0.2

Last update
2017/11/23 20:55
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.5.*
1.0.1

Last update
2017/11/23 20:21
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.5.*
1.0.0

Last update
2017/11/23 20:06
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.4.*
0.9.1

Last update
2017/11/23 14:34
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.4.*
0.9.0

Last update
2017/11/22 13:38
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
  • laravel-enso/helpers 1.4.*

Comments
comments powered by Disqus